Per usare BUX app, ci sono dei requisiti minimi per il tuo cellulare:

  • Per iPhone la tua versione iOS ha bisogno di essere almeno 9.0. Quindi BUX app funzionerà solo per gli iPhone 4 e superiori (4, 4S, 5, 5C, 5S, 6 e 6 plus, 7).
  • Per Android hai bisogno di almeno Lillipop 4.5 
  • Infine, per favore assicurati di avere una buona connessione internet: si raccomanda 3G, 4G o una connessione Wi-Fi.